columnSuffix: kossowoo
contentColumnType: boolean
fieldGroup: d73b1e0a-7e53-4ebb-b0e7-af18eb450e07 # CTA Fields
handle: showCta
instructions: null
name: 'Show CTA'
searchable: false
settings:
  default: true
  offLabel: null
  onLabel: null
translationKeyFormat: null
translationMethod: none
type: craft\fields\Lightswitch
